.fa,.by-post li{

    display: inline-block

}



.footer-menu,

.footer-share,.by-post {

    list-style: none

}

a,

a:active,

a:focus,

a:hover {

    text-decoration: none!important;

    outline: 0;

    

    cursor: pointer

}

.fa {

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale

}

.fa-facebook-f:before,.fa-facebook:before{content:"\f09a"}

.fa-linkedin:before{content:"\f0e1"}

.fa-twitter:before{content:"\f099"}

.fa-youtube:before{content:"\f167"}

.fa-pinterest-p:before{content:"\f231"}



.header-nav {

    background:#FF3823;

    border: 0;

    border-radius: 0;

    margin-bottom: 0

}



.header-nav .nav li a {

    font-size: 14px;

    color: #000;

    text-transform: uppercase;

    padding: 0px 10px;

    border-radius: 4px;

    /*margin: 15px 5px;*/font-weight:700;

}

.header-blue

{

	/*background:#3D8AF7;  */

       background: #033076; 

}

.header-blue .header-nav

{

	background:#fff; 

}

.navbar-brand

{

	padding:0px 15px;

}

.top-menu li a 

{

	color:#fff !important;margin:15px 5px 5px !important;

}

.top-menu li span,.footer-menu li span,.free-call span

{

	/*background:#FEC53B;*/

        background:#FFDD00;

	font-size: 14px;

    padding: 12px 15px;

    border-radius: 20px;

    font-weight: 700;

}

.free-call

{

	margin:15px 5px;

}

.top-menu

{

	float:left !important;

}

.menu-right

{

	    float: right;

    display: inline-flex;

}

.footer-menu li a,.pack-rate h3,.pack-rate .media-heading{

    text-transform: capitalize

}



.header-nav .nav .active a,

.header-nav .nav .active a:active,

.header-nav .nav .active a:focus,

.header-nav .nav .active a:hover,

.header-nav .nav li a:active,

.header-nav .nav li a:focus,

.header-nav .nav li a:hover,.dropdown:hover .dropbtn {

    color:#e32c22 !important;

    background: transparent !important;

    opacity: 1 !important;

}





.header-nav .navbar-nav {

    float: right

}



.header-nav,

.header-nav .navbar-brand {

    height: inherit;

    min-height: inherit

}

.navbar-collapse

{

	padding-right:0px;

}

.header-nav .nav li:last-child a {

    padding-right: 0;

}

.footer-menu,.by-post {

    padding-left: 0

}



.footer-menu li,

.footer-menu li a {

    color: #292929;

    font-size: 16px;

}

footer {

    background: #F7F6F6;

  

}



.footer {

    padding: 50px 0 70px

}

.footer h4 

{

	color: #292929;

    font-size: 18px;

    text-transform: uppercase;

    font-family: serif;

    font-weight: 700;

	margin-bottom:10px;

}

.free

{

	margin:50px 0px 0px !important;

}

.copyright

{

	background:#292929;

}

.copyright p {

    margin: 0;

    padding: 25px;

    color: #F5F3ED;

}

.footer-share li 

{

	display:inline-block;

	width: 35px;

    height: 35px;

    border: 2px solid #999;

    text-align: center;

    border-radius: 50%;

    line-height: 2em;

    margin-right: 10px;

	color:#999;

	cursor:pointer;

}

.footer-share li:hover

{

	color:#FEC53B;

	border-color:#FEC53B;

}

.footer-share

{

	    float: right;

    padding-left: 0;

	margin: 22px 0px 0px;

}

.banner .container-fluid {

    padding: 0

}



.banner img{

    width: 100%

}

.banner h6 

{

	margin:0px;

}





.quick-tab li {



    margin-left: 0!important;

	width:25%;

    display: table;

}



.quick-tab li a {

    font-size: 16px;

    color: #fff; /* by unicersal date:- 8-6-2018 plz remove the !important */ 

    /*background: #3D8AF7; */

    background: #033076;

    border-radius: 0;

    border-bottom: 0px;

    padding: 10px 0px;

    height: 140px;

    text-transform: uppercase;

    text-align: center;

	font-weight: 700;

	vertical-align: middle;

    display: table-cell;

	padding-bottom:0px !important;

	transition:0.3s ease;box-shadow:none !important;

		

}





.nav-pills>li.active>a,

.quick-tab .menu-item.menu-item-has-children  .dropdown-content li.active h5

{

	background-color:#FFDD00;

	color:#000 ;

}

/* by unicersal date:- 8-6-2018 */ 

.nav-pills>li.active>a,

.nav-pills li.active a,

.nav-pills li:hover a

{

    color:#0844A4 !important ;

}

/* by unicersal date:- 8-6-2018 */ 

.nav-pills>li.active>a:focus,

.quick-tab li :focus,

.quick-tab li :active,

.nav>li>a:focus

{

	background:transparent !important;

}

.nav-pills>li.active>a:hover,

.quick-tab li :hover,

.nav>li>a:hover

 {

   /* background-color:#FEC53B !important; 

    color: #383e48 !important;*/

   background-color: #FFDD00 !important;

    color: #033076 !important;

	box-shadow:none !important;

}



.quick-tab li.active a:after,

.quick-tab li.active a:focus:after,

.quick-tab li.active a:hover:after ,

.quick-tab l  a:focus:after,

.quick-tab li a:hover:after{

    content: "";

    display: block;

    position: absolute;

   border-left: 46px solid transparent;

    /*border-top: 40px solid #FEC53B;*/

        border-top: 40px solid #FFDD00;

    border-right: 45px solid transparent;

    top: 62px;

    left: 0;

    right: 0;

    width: 50px;

    text-align: center;

    margin: auto;

	

}

.quick-tab li.active a:before,

.quick-tab li.active a:focus:before,

.quick-tab li.active a:hover:before,

.quick-tab li a:focus:before,

.quick-tab li a:hover:before

{

	content: "";

    display: block;

    position: absolute;

    /*border-bottom: 10px solid #FEC53B;*/

    border-bottom: 10px solid #FFDD00;

    bottom: -10px;

    width: 100%;

	

}



.quick-menu .tab-content {

    margin-left: 50px;

    margin-bottom: 50px

}



.quick-menu .tab-content img {

    margin-bottom: 15px

}



.quick-menu .tab-content h5 {

    color: #D6D6D6;

    margin-bottom: 20px;

    font-size: 15px

}

.mt-100

{

	margin-top:300px;

}

.tips-resources 

{

	margin:40px 0px;

}

.post-details

{

	padding:0px 15px;

	border: 2px solid #ddd;

    border-top-color: transparent;

}

.by-post li:before

{

	display: block;

    content: "|";

    position: absolute;

    right: 0;

}

.by-post li:last-child:before

{

	content:"";

}

.by-post li 

{

	    position: relative;

    padding-right: 10px;

	    text-transform: capitalize;

}

span.roll {

	background:center center no-repeat #FEC53B;

	height: 100%;

	position: absolute;

  text-align: center;line-height: 193px;

	width: 100%;

	z-index: 10;	

	cursor:pointer;

}

 

/* add the font awesome icon */

 

.roll:before {

    content: "\f055";

    font-family: FontAwesome;

    font-style: normal;

    font-weight: normal;

    text-decoration: inherit;

/*--adjust as necessary--*/

    color: #fff;

    font-size: 30px;

    position: absolute;

    top: 0;

    left:0;

	right:0;

	opacity:1;

  

}

.masonry-item .media 

{

	position:relative;

}

.masonry .masonry-item .post-title {

      font-size: 20px; 

	      text-transform: capitalize;

    margin-top: 10px;

	  }

	  .masonry-item

	  {

		  padding: 0 20px;

    margin-bottom: 40px;

	  }



.dropdown {

    position: relative;

    display: inline-block;

}



.dropdown-content {

   display: none;

    position: absolute !important;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2) !important;

    z-index: 1 !important;

    background: #F7F6F6 !important;

    border: 2px solid #033076 !important;

    padding: 15px 15px 0px !important;

	right: auto !important; /*0px !important; By universal 9-6-2018 */

    width: 460px !important; /*700px !important; By universal 9-6-2018  */

	transition:0.6s ease !important;

    list-style: none !important;

    padding-top: 30px !important;

}

li.dropdown {

    position: initial;

}

.dropdown-content .col-sm-4 

{

	/*width:228px;*/

}

.dropdown-content.column-2

{

	width:469px;

}

.dropdown-content a {

   

    display: block;

	  padding: 0 !important;

    margin: 0px 0px 25px !important;

    text-transform: capitalize !important;

}

.header-nav .nav .active .dropdown-content a:hover h5,

 .header-nav .nav .active .dropdown-content a:focus h5,

/* .header-nav .nav .dropdown-content a:hover h5,*/

 .header-nav .nav .dropdown-content a:focus h5

{

	/*color:#FFDD00 !important;*/
	color:#033076 !important;

}

.navbar-collapse

{

	position:relative;

}

.dropdown-content h5 

{

	font-size:16px;

margin: 0;

    padding: 10px 0px;

    text-align: center;

background: transparent;

    transition: 0.3s ease;

    font-weight: 700;

}

.dropdown-content a:hover h5,.dropdown-content a:focus h5,.dropdown-content a:active h5

/*.header-nav .nav .active a h5, .header-nav .nav .active a:active h5, .header-nav .nav .active a:focus h5, .header-nav .nav .active a:hover h5*/

{

background:#033076;

}

/*.dropdown-content a:hover .drop-img,.dropdown-content a:focus .drop-img,.dropdown-content a:active .drop-img

.header-nav .nav .active a .drop-img, .header-nav .nav .active a:active .drop-img, .header-nav .nav .active a:focus .drop-img, .header-nav .nav .active a:hover .drop-img

{

border-color:#033076;

}*/

 .header-nav .nav .active .dropdown-content a h5,.header-nav .nav .dropdown-content a h5

{

color:#033076;

}

.dropdown-content img 

{

	width: 100%;

	max-height: 100%;

    min-height: 100%;

	

}

.dropdown-content .drop-img

{



  height: 100px;

  overflow: hidden;

  /*border:1px solid #fff;*/

}

.dropdown:hover .dropdown-content {

    display: block;

}



.dropdown:hover .dropbtn:before {

    content: "";

    display: block;

    position: absolute;

   border-left: 21px solid transparent;

    border-top: 21px solid #033076;

    border-right: 20px solid transparent;

    top: 35px;

    left: 0;

    right: 0;

    width: 25px;

    text-align: center;

    margin: auto;

	transition:0.4s ease;

    transform: rotate(180deg);

}

.et-fixed-header .dropdown:hover .dropbtn:before {

top:20px;

}

		.rating {

  unicode-bidi: bidi-override;

     direction: rtl;

    float: left !important;

    width: 100%;

}

.rating > p span {

  display: inline-block;

  position: relative;

     font-size: 25px;

	 color:#ccc;

}

.rating span:before {

   content: "\2605";

   position: absolute;

   color:#ccc;

}

.rating > p span:hover:before,

.rating > p span:hover ~ span:before {

   content: "\2605";

   position: absolute;

   color:#3D8AF7;

}

.rating p 

{

	margin-bottom:0px;text-align:left;

}

.prdt-thumb

{

	border:none;

	border-radius:0px;

	padding:0px 15px;

	position:relative;

}

.prdt-thumb img 

{

	width:100%;

}

.prdt-thumb .caption

{

	padding:0px;min-height:120px;

}

.prdt-thumb .caption h4 

{

	    text-transform: capitalize;    color: #444;

    margin-bottom: 0;

}

.prdt-thumb .caption h5 ,.pack-rate h5

{

	font-size:16px;    font-weight: 500;

}

.pre-cost

{

	text-decoration:line-through;

	color:#999 !important;

}

.post-cost

{

	font-weight:700 !important;

}

.thumbnail  .sale 

{

	    position: absolute;

    top: 10px;

    left: 25px;

    background: #EF8E61;

    color: #fff;

    padding: 6px 15px;

    border-radius: 3px;

    font-size: 18px;

}

.packing{padding:80px 0px;}

.pack-rate .media-object 

{

	width:45px;    height: 45px;

}

.pack-rate

{

	border-left: 1px solid #ddd;padding-left:25px;

}

.pack-rate h3

{

	margin-top:0px;font-size:22px;

}

.packing .col-sm-9 

{

	padding-right:30px;

}

.masonry-item .media img 

{

	    height: 230px;

    min-width: 100%;

}

.footer-menu li a:hover,.footer-menu li a:focus,.footer-menu li a:active,.footer h4:hover,.footer h4:focus,.footer h4:active,

.prdt-thumb .caption h4:hover,.prdt-thumb .caption h4:focus,.prdt-thumb .caption h4:active,.pack-rate .media-heading:hover,.pack-rate .media-heading:focus,.pack-rate .media-heading:active

{

	color:#e32c22 !important;cursor:pointer;text-decoration: none;

}

.prdt-img

{

	position:relative;

}

.prdt-img:hover:before,.prdt-img:focus:before

{

	content:"";

	display:block;

	width:100%;

	height:100%;

	background:rgba(254, 197, 59, 0.7);

	position:absolute;

	cursor:pointer;

}

.free-call span:hover 

{

	background:#033076;

	color:#fff;

}



.logo 

{

    width: 280px;

    padding-top: 5px;

}

.quick-tab li.active a:before, .quick-tab li.active a:focus:before, .quick-tab li.active a:hover:before, .quick-tab li a:focus:before, .quick-tab li a:hover:before,

.quick-tab li.active a:after, .quick-tab li.active a:focus:after, .quick-tab li.active a:hover:after, .quick-tab l  a:focus:after, .quick-tab li a:hover:after

{

display:none;

}

.quick-tab li a i

{

    vertical-align: middle;

    font-size: 60px;    font-weight: 500 !important;

}

.quick-tab li a i:before

{

    font-size: 60px;

    margin-right: 5px;

    margin-left: 0px;

}

.footer-menu i 

{

padding-right: 5px;

}

.tips-resources

{

min-height: 250px;

} 

.top-menu {

    float: left !important;

}

.navbar-nav>li {

    float: left;

}



#et-top-navigation {

    /*padding-top: 0px !important;*/

}

.quick-menu

{

	background: #033076;

}

#footer-info{padding-top:15px;}

@media (min-width:992px)

{

.et-fixed-header .free-call span

{

	padding:7px 15px;

}

.et-fixed-header .free-call

{

	margin:7px 5px;

}

.et-fixed-header .top-menu li a

{

	margin: 9px 5px 5px !important;

}

.et-fixed-header .quick-tab li a

{

	height:95px;

}

.et-fixed-header .quick-tab li a i:before

{

	font-size:50px;

}

.et-fixed-header .quick-tab .menu-item.menu-item-has-children  .dropdown-content

{

	top:75px;

}

}

@media (max-width:991px)

{

	.dropdown-content

	{

		position:relative !important;

		width:100% !important;

		    padding: 10px 0px !important;

    margin: 0px;

	    border: 0px !important;

    box-shadow: none !important;

	}

	li.dropdown {

    position: relative;

    display: block;

}

.dropdown-content a

{

	margin:0px !important;

}

.main-menu,#et_top_search{display:none !important;}

.header-nav .nav li:last-child a

{

	padding-right:15px;

}

}

@media (max-width:767px)

{

.quick-tab li a

{

	    font-size: 10px;

    letter-spacing: 0px;

    padding: 1px;

    height: 70px;

    display:grid;

    line-height: 10px;

        padding-bottom: 10px !important;

	}

	.quick-tab li a i

	{

		    padding-top: 0px;font-size:16px;

	}

.quick-tab li a i:before{font-size:20px;}

.ash-menu li{width:50%;}

.ash-menu li a{font-size:12px;padding:0px 3px !important;}

.ash-menu{margin:7px 0px! important;}

.menu-right

{

        display: inline-block;

    width: 100%;

}

.free-call {

    margin:10px 0px;

    text-align: right;

}

.free-call span

{

	    font-size: 10px;

    padding: 7px 6px;

}

.top-menu li a

{

	margin: 4px 3px !important;

    font-size: 11px !important;

    padding: 0px !important;

}

.quick-tab li

{

	    width: 25%;

    /*display: inline-grid;*/

	display:inline-block;

}

.quick-tab 

{

	display:block;

}

.quick-tab .menu-item.menu-item-has-children  .dropdown-content

{

	top:50px !important;

}

.dropdown-content h5

{    

font-size: 11px;

    height: 44px;/*!important; by unicersal date:- 18-6-2018 */  

	}

#main-header .container.et_menu_container,.quick-menu .container

{

	width:90%;

}

.quick-menu .container .col-sm-12{padding:0px;}

.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation

{

	padding-top:6px;

}

.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar

{

	padding-bottom:6px;

}

.quick-tab .menu-item.menu-item-has-children  .dropdown-content.row li a,.quick-tab .menu-item.menu-item-has-children  .dropdown-content.row

{

	height:44px !important;

}

/* By universal .quick-menu {

    border-bottom: 44px solid #606060 !important;

}*/

.dropdown-content .drop-img{height:175px !important;}

}

@media (min-width:768px) and (max-width:991px)

{

.quick-tab li a{font-size:14px;height: 65px;display:block;padding-top: 25px;}

.quick-tab li a i:before{font-size:34px;}

.quick-tab .menu-item.menu-item-has-children  .dropdown-content

{

	top:65px !important;

}

/*.quick-tab li a i{font-size:30px;}*/

}



/******************************/

.quick-tab li

{

	/*position:inherit;*/

}

.quick-tab .menu-item.menu-item-has-children  .dropdown-content

{



    background:transparent !important;

	display:inherit;

      border: 0px !important;

    position: absolute !important;

    left: 0px;

    top: 140px;

    width: 100% !important;

    padding: 0px !important;

    height: 51px !important;

    margin: 0px  !important;

	box-shadow: none !important;

	visibility:visible;

	opacity:1;

	transition:0s ease !important;



}

.quick-tab .menu-item.menu-item-has-children  .dropdown-content li

{

	width: 100%;    padding: 0px;

}

.quick-tab .menu-item.menu-item-has-children  .dropdown-content li a

{

	    color: #fff !important;

    cursor: pointer !important;

    padding: 0px !important;

    height: 51px !important;

    background: transparent;

	

}

.quick-tab .menu-item.menu-item-has-children .dropdown-content a:hover h5,

.quick-tab .menu-item.menu-item-has-children .dropdown-content a:hover 

{

	background:#FFDD00 !important;

	color:#000 !important;opacity:1 !important;

}

.quick-tab .menu-item.menu-item-has-children .dropdown-content a:focus h5,

.quick-tab .menu-item.menu-item-has-children .dropdown-content a:active h5,

.quick-tab .menu-item.menu-item-has-children .dropdown-content a:focus ,

.quick-tab .menu-item.menu-item-has-children .dropdown-content a:active

{

	background:transparent !important;

}

.quick-tab .menu-item.menu-item-has-children .dropdown-content  h5

{

	text-align:center;width:100%;    text-transform: uppercase;

	

}

.nav-pills>li.active>a i

{

	    color: #000;

}

.nav-pills>li.active>a:focus i, .nav-pills>li.active>a:hover i, .quick-tab li :hover i

.quick-tab li :focus i, .quick-tab li :active i, .nav>li>a:focus i, .nav>li>a:hover i

{

	color:#000 !important;background:transparent !important;

}

/*

By universal.quick-menu 

{

	    border-bottom: 50px solid #606060;

		border-bottom: 50px solid #222;

}*/

.header-nav .top-menu li a:hover,.header-nav .top-menu li a:active,.header-nav .top-menu li a:focus 

{

	color:red !important;

}

@media (min-width:768px)

{

	.quick-tab .menu-item.menu-item-has-children .dropdown-content  h5

	{

	height: 51px;

    line-height: 30px;

	}

}

@media (max-width:767px)

{

	 .et_mobile_menu .dropdown-content li.active a h5,

	 .et_mobile_menu .dropdown-content a:hover h5,.et_mobile_menu .dropdown-content a:focus h5,.et_mobile_menu .dropdown-content a:active h5

	{

		color:#fff !important;

		background: #033076 !important;

	}

	.et-fixed-header .dropdown:hover .dropbtn:before

	{

		display:none !important;

	}

	.et_mobile_menu .dropdown:hover .dropbtn,.et_mobile_menu li a:hover

	{

		color:#FFDD00 ;

		background: #033076 ; 

	}

	/*by universal technolabs 25-06-2018 */
.quick-tab li:hover,

.quick-tab li:focus,

.quick-tab li:active

 {

   background-color: transparent !important;

    color: #000 !important;
}
.quick-tab li:hover a,

.quick-tab li:focus a,

.quick-tab li:active a {
    background-color:#FFDD00 !important;
}

/*by universal technolabs 25-06-2018 */

.quick-tab li a{transition:0s ease !important;}

}



/********************/

.quick-tab .dropdown-content li a i,.quick-tab .dropdown-content li a i:before

{

	    font-size: 30px;

}

.quick-tab .menu-item.menu-item-has-children .dropdown-content a:hover i ,

.quick-tab .menu-item.menu-item-has-children  .dropdown-content li.active a i

{

	color:#000 !important;

}